a{text-decoration:none}
a:link{color:#000000}
a:visited {color:#000000}
a:hover{color:#FFFFFF}
.otsake7{
	font-size:32pt;
	font-family:'Times New Roman', Arial, Sans-Serif;
	color:#000000;
}
.otsake6{
	font-size:24pt;
	font-family:'Times New Roman',Arial,Sans-Serif;
	color:#000000;
}
.linkit{
	font-size:10pt;font-family:'Verdana', 'Times New Roman',Arial,Sans-Serif; font-weight : bold;
}
